﻿<?xml version='1.0' encoding='utf-8'?>
<SettingsFile xmlns="http://schemas.microsoft.com/VisualStudio/2004/01/settings" CurrentProfile="(Default)" GeneratedClassNamespace="Saned.Jawla.Api.Properties" GeneratedClassName="Settings">
  <Profiles />
  <Settings>
    <Setting Name="UploadPath" Type="System.String" Scope="Application">
      <Value Profile="(Default)">/Uploads/</Value>
    </Setting>
    <Setting Name="UploadFullPath" Type="System.String" Scope="Application">
      <Value Profile="(Default)">http://localhost:28307//Uploads/</Value>
    </Setting>
  </Settings>
</SettingsFile>